@charset "UTF-8";



@media screen and (min-width:1024px) {
	.menu-list-container {
		position: relative;
	}
	.menu-list-container .tax {
		position: absolute;
		right: 0;
		top: 25px;
		font-size: 0.9375rem;
	}

	.menu-list {
		padding: 50px 0 0;
	}
	#tasting {
		padding: 30px 0 0;
	}
	.menu-title {
		position: relative;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin: 25px 0 30px;
	}
	.menu-title strong {
		position: relative;
		display: inline-block;
		z-index: 10;
		padding-right: 25px;
		font-size: 2.0rem;
		font-family: "SST W55 Bold", sans-serif;
		line-height: 1.334;
		background: #fff;
	}
	.menu-title .price {
		position: relative;
		display: inline-block;
		z-index: 10;
		padding-left: 25px;
		background: #fff;
	}
	.menu-title::after {
		content: "";
		position: absolute;
		display: block;
		width: 100%;
		height: 0;
		left: 0;
		top: 50%;
		border-top: 1px dashed #000;
	}
	
	.menu-subtitle {
		margin: 0 0 25px;
		font-size: 0.9375rem;
		font-family: "SST W55 Bold", sans-serif;
		line-height: 1.334;
	}
	
	.slide + .menu-column {
		margin-top: 40px;
	}
	.slide + .menu-subtitle {
		margin-top: 40px;
	}
	.slide.single + .menu-column {
		margin-top: 0;
	}
	.slide.single + .menu-subtitle {
		margin-top: 10px;
	}
	.slide.single .slide-nav {
		display: none;
	}
	
	.menu-column + .slide {
		margin-top: 60px;
	}
	
	.menu-column + .menu-subtitle {
		margin-top: 40px;
	}
	
	.menu-column > dl {
		display: flex;
		justify-content: space-between;
	}
	.menu-column > dl + dl {
		margin-top: 25px;
	}
	
	.menu-column > dl > dt {
		box-sizing: border-box;
		width: 50%;
		padding-right: 30px;
		font-size: 1.375rem;
		font-family: "SST W55 Bold", sans-serif;
		line-height: 1.334;
	}
	.menu-column > dl > dd {
		width: calc(47%);
	}
	
	.menu-column > dl > dd ul li {
		line-height: 1.6;
	}
	.menu-column > dl > dd ul li + li {
		margin-top: 5px;
	}
	.menu-column > dl > dd ul li::before {
		content: "・";
	}
	
	.menu-column > dl.compact {
		align-items: flex-end;
	}
	.menu-column > dl.compact > dd {
		text-align: right;
	}
	
	
	.col_3 .menu-column > dl > dd ul li::before {
		content: "";
	}
	.col_3 .menu-column dl dl {
		display: flex;
		justify-content: space-between;
	}
	.col_3 .menu-column dl dl + dl {
		margin-top: 20px;
	}
	.col_3 .menu-column dl dt {
		line-height: 1.6;
	}
	.col_3 .menu-column dl dd .option {
		position: relative;
		display: inline-block;
		width: 1.25em;
		right: -1.25em;
		top: -2px;
		margin-left: -1.25em;
		font-size: 0.875rem;
		text-align: right;
	}
	
	
	#plate .menu-column > dl > dd ul li::before {
		content: "";
	}
	#plate .menu-column dl dl {
		display: flex;
		justify-content: space-between;
	}
	#plate .menu-column dl dl + dl {
		margin-top: 20px;
	}
	#plate .menu-column dl dt {
		line-height: 1.334;
	}
	#plate .menu-column dl dd {
		line-height: 1;
	}
	#plate .menu-column dl dd .option {
		position: relative;
		display: inline-block;
		width: 1.25em;
		right: -1.25em;
		top: -2px;
		margin-left: -1.25em;
		font-size: 0.875rem;
		text-align: right;
	}

	
	
	.chef {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		margin: 40px 0 0;
	}
	.chef .image {
		width: 30%;
	}
	.chef .logo {
		display: block;
		margin: 0 50px 0 0;
		box-sizing: border-box;
		border: 1px solid #999;
	}
	.chef dl {
		width: calc(70%);
	}
	.chef dt {
		font-family: "SST W55 Bold", sans-serif;
		line-height: 1.334;
	}
	.chef dd {
		margin: 10px 0 0;
		line-height: 1.8;
	}
	
	
	/* #reservation {
		margin-top: 0 !important;
		padding-top: 70px;
	} */
	

	/* イベント情報 */
	.column div.blockquote {
	width: -webkit-fill-available;
    box-sizing: border-box;
    padding: 20px 30px;
    border: 1px solid #ccc;
　　}

    /* Ver_2 */

    .column .flex dt {
	font-size: 1.2rem!important;
	}
	h3 {
		margin-top: 20px;
	}
	h4 {
		font-size: 1.2rem!important;
	}
	h4 a {
		text-decoration: underline;
	}
	h4 a:hover {
        text-decoration: none;
	}
	.col_3 h4 {
		margin-top: 0;
	}
	.col_3 li dl {
		margin-top: 17px;
	}

	#plate ul .plate-list {
		display: block;
	}
	#plate ul .plate-list li {
		width: auto;
		margin-left: 30px;
		padding-top: 10px;
		list-style-type: initial;
		line-height: normal;
	}
	#plate .plate-half {
		display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 20px;
	}
	 .plate-half .inner-link {
	display: flex;
    align-items: flex-start;
    gap: 6px
    }
	.plate-half .price {
	flex-shrink: 0;
	white-space: nowrap;
	margin: 11px 0 0!important;
    }

	.inner-link .icon_tp {
	display: inline-block;
	width: 30px;
	margin-right: 9px;
	flex-shrink: 0;
    }
	.inner-link .icon_tp img {	
    vertical-align: middle;
	}

	.col_3 .menu-column ul li dl dd {
		line-height: 1.9;
	}

	#wine h4 a {
		margin-top: 30px;
	}
	#space .bold {
		font-size: 1.2rem!important;
		font-weight: bold;
		margin-top: 15px;
	}


}


@media screen and (min-width:1024px) and (max-width:1439px) {
	.menu-title strong {
		font-size: 1.5rem;
	}
	.menu-column > dl > dt {
		font-size: 1.25rem;
	}
}









@media screen and (max-width:1023px) {
	.menu-list-container {
		position: relative;
	}
	.menu-list-container .tax {
		position: absolute;
		right: 0;
		top: 20px;
		font-size: 0.75rem;
	}
	#tasting {
		padding: 70px 0 0;
	}

	.menu-list {
		padding: 50px 0 0;
	}
	.menu-title {
		position: relative;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin: 25px 0 20px;
	}
	.menu-title strong {
		position: relative;
		display: inline-block;
		z-index: 10;
		padding-right: 10px;
		font-size: 1.25rem;
		font-family: "SST W55 Bold", sans-serif;
		line-height: 1.334;
		background: #fff;
	}
	.menu-title .price {
		position: relative;
		display: inline-block;
		z-index: 10;
		padding-left: 10px;
		font-size: 0.875rem;
		background: #fff;
	}
	.menu-title::after {
		content: "";
		position: absolute;
		display: block;
		width: 100%;
		height: 0;
		left: 0;
		top: 50%;
		border-top: 1px dashed #000;
	}
	
	.menu-subtitle {
		margin: 0 0 15px;
		font-size: 0.875rem;
		font-family: "SST W55 Bold", sans-serif;
		line-height: 1.334;
	}
	
	.slide + .menu-column {
		margin-top: 30px;
	}
	.slide + .menu-subtitle {
		margin-top: 30px;
	}
	.slide.single + .menu-column {
		margin-top: -15px;
	}
	.slide.single + .menu-subtitle {
		margin-top: -10px;
	}
	.slide.single .slide-nav {
		display: none;
	}
	
	.menu-column + .slide {
		margin-top: 30px;
	}
	
	.menu-column + .menu-subtitle {
		margin-top: 40px;
	}
	
	.menu-column > dl {
	}
	.menu-column > dl + dl {
		margin-top: 30px;
	}
	
	.menu-column > dl > dt {
		box-sizing: border-box;
		padding-right: 30px;
		font-size: 1.0rem;
		font-family: "SST W55 Bold", sans-serif;
		line-height: 1.334;
	}
	.menu-column > dl > dd {
		margin: 10px 0 0;
	}
	
	.menu-column > dl > dd ul li {
		font-size: 0.875rem;
		line-height: 1.6;
	}
	.menu-column > dl > dd ul li + li {
		margin-top: 5px;
	}
	.menu-column > dl > dd ul li::before {
		content: "・";
	}
	
	
	.col_3 .menu-column > dl > dd ul li::before {
		content: "";
	}
	.col_3 .menu-column dl dl {
		display: flex;
		justify-content: space-between;
	}
	.col_3 .menu-column dl dl + dl {
		margin-top: 20px;
	}
	.col_3 .menu-column dl dt {
		line-height: 1.6;
	}
	.col_3 .menu-column dl dd {
		line-height: 1.6;
	}
	.col_3 .menu-column dl dd .option {
		margin-left: 2px;
		font-size: 0.8125rem;
	}

	#plate .menu-column > dl > dd ul li::before {
		content: "";
	}
	#plate .menu-column dl dl {
		display: flex;
		justify-content: space-between;
	}
	#plate .menu-column dl dl + dl {
		margin-top: 20px;
	}
	#plate .menu-column dl dt {
		line-height: 1.334;
	}
	#plate .menu-column dl dd {
		line-height: 1;
	}
	#plate .menu-column dl dd .option {
		margin-left: 2px;
		font-size: 0.8125rem;
	}
	
	
	.chef {
		display: flex;
		flex-direction: column;
		margin: 30px 0 0;
	}
	.chef .image {
		margin: 20px 0 0;
	}
	.chef .logo {
		display: block;
		box-sizing: border-box;
		border: 1px solid #999;
	}
	.chef dl {
	}
	.chef dt {
		font-size: 0.875rem;
		font-family: "SST W55 Bold", sans-serif;
		line-height: 1.334;
	}
	.chef dd {
		margin: 10px 0 0;
		font-size: 0.875rem;
		line-height: 1.8;
	}
	

	.comments li {
	font-size: 0.9375rem!important;
    }

	/* Ver_2 */
	h3 {
		font-size: 1.5rem!important;
	}
	h3.lite {
		font-size: 1rem!important;
	}
	h4 a {
		text-decoration: underline;
	}
	h4 a:hover {
        text-decoration: none;
	}
	/* #plate .plate-half {
		position: relative;
		display: flex;
	} */
	#plate ul .plate-list {
		display: block;
		margin-left: 23px;
	}
	#plate ul .plate-list li {
		width: auto;
		list-style-type: initial;
		line-height: normal;
	}
	body.activity .column.double li:nth-child(n + 2) {
        margin-top: 0;
    }
	.column.double li {
    width: auto;
    margin-left: 0;
    }
	#plate .plate-half {
		padding-bottom: 10px;
	}
	#plate .price {
		text-align: right;
		margin-top: 8px;
	}
	#plate .image img {
		margin-top: 30px;
	}
	h4.inner-link {
	display: flex;
    align-items: flex-start;
    gap: 6px
    }
	.inner-link .icon_tp {
	display: inline-block;
	
	margin-right: 3px;
    }
	.inner-link .icon_tp img {
	width: 24px;
    vertical-align: text-bottom;
	}
	.col_3 .image img {
        margin-top: 30px;
	}
	.col_3 .menu-column > dl > dt {
		padding-right: 0;
	}
	.col_3 .menu-column ul li dl {
		gap: 1rem;
	}
	.col_3 .menu-column ul li dl dd {
		margin-top: 10px;
		white-space: nowrap;
	}
	#event h3 {
		font-size: 1rem!important;
		margin-bottom: 20px;
	}
	#space .image img {
		margin-top: 20px;
	}
	#space .bold {
		font-size: 0.9375rem!important;
		margin-top: 15px;
	}

	.column.triple ul {
    display: block;
    }

	.column.triple li {
    width: auto;
    margin-left: 0;
    }

	.column.triple li:nth-child(n + 2) {
    margin-top: 30px;
    }

}














